﻿.divTable {
        display: table;
        width: 100%;
        background-color: rgb(236, 247, 255);
        border: 0 thin #fff;
        font-size: 26px;
    }



.color2 {
    background-color: rgb(209, 234, 251);
}

.paypal_price {

}

.paypal_price div, .paypal_price select{
    float:right;
}

    .paypal_price div {
    padding:0 0 0 30px;
        background-color:rgba(0, 148, 255, 0.57);
    }

    .paypal_price select {
        text-align:center;
        margin:0 0 0 30px;
    }

    .submit_1 {
        /*background: url(/images/paypal/paypal-button.png) no-repeat;*/
        /*margin: 20px -50px 0 0;*/
        border-radius:4px;
        width: 120px;
        height: 30px;
        box-shadow: none;
        cursor: pointer;
        background-color:rgba(0, 148, 255, 0.90);
        color:#fff;
    }

     .submit_1:hover {
            /*background: url(/images/paypal/paypal-buttonH.png) no-repeat;*/
        background-color:#0094ff;

        }

.bg6 {
    background-color: rgb(255, 231, 197);
}


.paypalwrapper b {
    font-size:20px;
}

     /* DivTable.com */
.divTable {
    display: table;
    width: 100%;
    background-color: rgb(236, 247, 255);
    border: 0 thin #fff;
    font-size: 17px;
}

.color1{
        background-color:rgb(209, 234, 251);
}

.divTableRow {
	display: table-row;
}

    .divTableRow .header {
        background-color:#58979d;
        font-weight:bold;
        color:#fff;
    }

        .divTableRow .inner {
        background-color:rgba(104, 168, 214, 0.49);
        font-weight:bold;
        color:#fff;
    }

.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}

.divTableCell, .divTableHead {
	border: 1px solid #fff;
	display: table-cell;
	padding: 3px 10px;
    text-align:right;
    width:20px;
}

.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}

.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody
{
    display: table-row-group;
}

.wrapper1
{
    float: right;
    width: 620px;
    margin: 0 auto;
}

.wrapper2
{
    display: block;
}

@media screen and (max-width: 640px)
{
    .wrapper2
    {
        display: none;
    }
}

